/*
Theme Name: Theme name here Wordpress Theme
Description: Child theme for the Cornerstone starter theme
Author: Rare
Template: cornerstone-master
Version: 1.0
*/

@import url(../cornerstone-master/style.css);

     
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

 #outdated h3{
  color: #b30000;
  text-transform: uppercase;
  font-size: 24px;
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}

#outdated{
  display:block; z-index:9999999; position:absolute; bottom:0; width:100%; padding:15px 20px; margin-left:auto; margin-right:auto;
}

#outdated p{
  color: #000 !important;
}

#outdated .intro{
  padding:10px 0 20px 0;
}

#outdated .wrap_btn{
  margin:20px 0; float:left;
}

#outdated p{
  margin-bottom:0;
}

#outdated .bodyoutdated{
  text-align:left; display:block; float:left; position:relative; width:50%; border:4px solid #b30000; padding: 8px 15px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;  background-color:#fff; color:#000;
}

#outdated .bodyoutdated a, #outdated .bodyoutdated a:hover{ color:#fff; }

#outdated .btn_ch{
  float:left;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
  margin-right: 10px;
  font-size: 14px;
}


#outdated .red{
  background: #b30000;
}

#outdated .green{
  background: #167F39;
}

#outdated #closemod{
  cursor:pointer;
}


#outdated .browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}





/* ============================================== GLOBAL
*/


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html * {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html{
  background-color: #fff;
}



body {
  font-size: 16px;
  color: #000 ;
}


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

a {
 color: #000;
 -webkit-transition: color 0.2s ease-in; /*safari and chrome */
 -moz-transition: color 0.2s ease-in; /* firefox */
 -o-transition: color 0.2s ease-in; /* opera */
 transition: color 0.2s ease-in; /* opera */
}


/* Remove input outline for WebKit browsers */

input[type="text"]:focus {
  outline: none;
}


#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 100000;
}

.number{
  display: inline-block;
}


.number:hover{
    cursor: context-menu;
}


/* ============================================== FORM VALIDATION
*/

.parsley-errors-list{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
  color: #f04124;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

a:hover, a:focus { color:#000;}



/* ==========================================================================
     Author's custom styles
   ========================================================================== */

.up_post_page ul, .up_post_page li{
  margin-left: 20px;
}









.row .row{
  margin-right:auto !important;
  margin-left:auto !important;
}

.no_pad{
  padding-right: 0;
  padding-left: 0;
}

body { font-family:Arial, Helvetica, sans-serif;/*font-family: "univia-pro",sans-serif;*/}
.test { border: 1px solid #000;}
.test2 { border: 1px solid #fff;}

.not_show{
  display:none !important;
}

.pos_over{
   left: 50%;
    max-width: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.2s ease-in 0s;
    z-index: 999;
}
.pad_r_8{
  padding-right:8%;
}

.no_columns{
  padding-right:0;
  padding-left:0;
}

.m_w{ min-width:100% !important;}
.pos_relative{
  position:relative;
}
.center_div{
   left: 50%;
    max-width: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.2s ease-in 0s;
    z-index: 999;
}

.white_text{
  color: #fff;
}
.aqua{
  color: #64cbc8;
}

.grey_text{
  color:#6d6e71;
}

.pad_section {
  padding-top: 40px;
}



.wrap_body{ 
  padding:0;
  margin:0 auto;
}


/*************************    LOADING  *********************/

.visitedFirst{ opacity: 1 !important; }
.visitedAgain{ opacity: 0 !important;}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #64cbc8;
  z-index: 100000;
  /**/opacity:0;
}
.wrap_center {
  
  left: 50%;
    max-width: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.2s ease-in 0s;
    z-index: 999;
}

.loader {
  position: absolute;
    max-width: 50%;
    bottom: -30px;
    left: 50%;
}
.loader:after {
  position: absolute;
  display: block;
  content: '';
  clear: both;
}
.loader .bubble {
  display: block;
  width: 10px;
  height: 10px;
  float: left;
  margin-right: 6px;
  margin-top: 2px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0;
  -moz-transform-origin: center center 50%;
  -ms-transform-origin: center center 50%;
  -webkit-transform-origin: center center 50%;
  transform-origin: center center 50%;
  -moz-animation-name: pulse;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -moz-animation-duration: 1.2s;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.loader .bubble:nth-child(2) {
  width: 14px;
  height: 14px;
  margin-top: 0;
  -moz-animation-delay: 0.12s;
  -webkit-animation-delay: 0.12s;
  animation-delay: 0.12s;
}
.loader .bubble:nth-child(3) {
  -moz-animation-delay: 0.24s;
  -webkit-animation-delay: 0.24s;
  animation-delay: 0.24s;
}

@-moz-keyframes pulse {
  0% {
    opacity: .15;
    -moz-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  24% {
    opacity: 1;
    -moz-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  48% {
    opacity: .15;
    -moz-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: .15;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  24% {
    opacity: 1;
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  48% {
    opacity: .15;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}
@keyframes pulse {
  0% {
    opacity: .15;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  24% {
    opacity: 1;
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  48% {
    opacity: .15;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}






/***********************************    MINI BAR     ******************/

.mini_bar{
  background:#fff;
  text-align:right;
  
  
}
.social_media_header{
  float: right;

  /*
  margin-right:auto;
  margin-left:auto;
  padding-right: .9375rem;
  padding-left: .9375rem;
  display:block;
  width:90%;
  max-width: 90%;
  */
}
.social_media_header ul{
  list-style:none;
  margin-bottom:0;
}
.social_media_header li{
  display:inline-block;
  padding:5px;
  /*background:#fff;*/
  margin:0 5px;
}
.social_media_header li a{
  color:#6d6e71;
}
.social_media_header li a:hover{
  color:#000;
}


.social_media_header .fa{
  font-size: 26px;
  color: #585858;
}

/********************************************   HEADER **************************************/
.header{ 
/*padding:20px 0; before new social header*/
  padding: 0 0 0 0;
  margin-bottom: 10px;
  position:relative; 
  display:block;
}
.sticky { 
  position: fixed; 
  width:100%; top:0;left:0; 
  z-index: 99999; 
  background:#fff;  
} 

.wrap_menu{ 
  
  float:right;
  padding-right: .9375rem;
  
}
.wrap_logo { 
  padding-right:0;
      padding-top: 20px;
}

.menu_desk {
  display:block;
  margin: 0 0 0 0; 
  list-style-type: none;
  display: inline-block;
}
.menu_desk li{ 
  list-style:none; 
  display:inline-block;
  margin:0 18px;
}
.menu_desk li:last-of-type{
  margin:0 0;
}

.menu_desk > li:first-child > a {
    padding: 12px 16px 12px 0;
}

.menu_desk li a{
  font-size:18px;
  color:#585858;
  border-bottom:2px solid #fff;
  font-family: "univia-pro",sans-serif;
}
.menu_desk li a:hover{
  color:#64cbc8;
}

/***********   submenu   *****************/

.menu_desk .menu li {
  display: list-item;
  margin:0;
}
.menu_desk .menu li a {
   padding: 10px 20px;
}


.menu_desk .menu{
  display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
    z-index: 1;
}




/* Links inside the dropdown */
.menu_top_desk .menu a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.menu_top_desk .menu a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.menu_top_desk .menu-item-has-children:hover .menu {
    display: block;
}
.menu_top_desk .menu-item-has-children{ position: relative; }

.menu_top_mobile .menu{
    display: table;
    margin-right: auto;
    margin-left: auto;
}

.menu_top_mobile .menu .active>a {
    background: #fff;
    color: #000;
}



/************************************************   INTERIOR HEADER    *************************/

.interior_header{
  position:relative;
  text-align:center;
}
.interior_header h1{
  text-transform:uppercase;
  font-weight:bold;
  font-size:30px;
  font-family: "univia-pro",sans-serif;
  color:#002b49;
}

 h3{
  font-size:30px;
  font-weight:bold;
  font-family: "univia-pro",sans-serif;
  text-transform:capitalize;
  color: #64cbc8;
}

 h3 a{
  color: #64cbc8;
}

 h3 a:hover{
  text-decoration: underline;
}

.interior_page .videoPost{
  /*max-width: 70%;*/
  margin-bottom: 30px;
  border: 1px solid #efefef;
  clear: both;
  text-align: center;
}

.pad_top{
  padding-top:80px;
}

.support img{
  padding:0 20px 20px 0;
}


.side_bar{
  padding-left: 2%;
  float: left;
}

/*.
side_bar h3{
  color:#002b49;
  font-size:20px;
  font-family: "univia-pro",sans-serif;
}
*/

.widgettitle{
  color:#002b49;
  font-size:20px;
  font-family: "univia-pro",sans-serif;
}



.widget_recent_entries ul{
  list-style-image: url(img/arrow_list.png);
  padding-top:20px;
}

.widget_recent_entries li {
  padding:5px;
  border-bottom:1px solid #6d6e71;
}

.widget_recent_entries li a:hover{
  color:#64cbc8;
}

.side_bar ul{
  list-style-image: url(img/arrow_list.png);
  padding-top:20px;
}

.side_bar li{
  padding:5px;
  border-bottom:1px solid #6d6e71;
}

.side_bar li a:hover{
  color:#64cbc8;
}

/*
.media_events_list{
  list-style-image: url(img/arrow_list.png);
  padding-top:20px;
}

.media_events_list li {
  padding:5px;
  border-bottom:1px solid #6d6e71;
}

.media_events_list li a:hover{
  color:#64cbc8;
}
*/

.first_p{
  margin-top:30px;
}

/****************************  WRAPPER FOR A POST  ********************
*****************************                       *******************/


.wrap_text_news {
    /* padding-top: 20px; */
    /* padding-right: 5%; */
    display: initial;
    float: left;
}




.wrap_text_news h3{
      font-size: 30px;
    font-weight: bold;
    font-family: "univia-pro",sans-serif;
    text-transform: capitalize;
    color: #64cbc8;
}


h4{
  font-size: 30px;
    font-weight: bold;
    font-family: "univia-pro",sans-serif;
    text-transform: capitalize;
    color: #6d6e71;
}
h2 {
    font-size: 1.5rem;
    color: #6d6e71;
    font-weight: bold;
    margin-bottom: 20px;
}

.wrap_text_news h4 {
    text-transform: none;
    font-weight: bold;
    /**/margin: 2rem 0;
}

.wrap_text_news h4:first-of-type, .wrap_text_news h2:first-of-type, .wrap_text_news h3:first-of-type, .wrap_text_news h1:first-of-type{
  margin: 0;
}
.wrap_text_news img{ 
padding-bottom:20px; padding:20px 20px 20px 0;
/*display:inline-block;*/
display: initial;

}


/************************     wrapper picture for the post    *****************/

.wrap_picture{
  position: relative;
  clear: both;
}
.image_caption_article{
  position: absolute;
  bottom: 25px;
  right: 30px;
  color: #fff;
  font-size: 12px;
  text-transform: capitalize;
}

.post_caption{
  font-weight: 600;
  text-transform: capitalize;
}

/****************************  END WRAPPER FOR A POST  ********************
*****************************                       *******************/

/*************************     FOUNDATION   ***********************************/


.contain_menu{ float:left;}

.search_box form { 
  position:absolute; 
  right:28px; top:15px; 
  display:inline-block;
}
#search { 
  height:1.8rem !important; 
  padding:0;
  border:1px solid #64cbc8;
  margin-right: 0;
  background-color: #ffffff;
  border-radius: 3px;
}

.search_submit {
  position:absolute; 
  right:0px; 
  top:6px; 
  cursor:pointer; 
  background:url(img/search-icon.png) no-repeat; 
  border:none; 
  background-color:none; 
  width:18px; 
  height:18px;
}


/*********************   gallery   ***************************/

/*.jp-carousel-info{
  display: none !important;
}*/

.jp-carousel-titleanddesc-title{
   display: none !important;
}

/*********************   header search   ***************************/
.form_search{
  float:right;
  padding: 0 25px 0 25px;
  position: relative;
}

.entry-content .form_search{
  float:left;
  padding: 0 25px 0 0;
  position: relative;
}

.search_box {
}


/*********************************    SLIDER    *******************************/

.slider_page{ 
  padding-right:0.625rem; 
  padding-left:0.625rem;
}
.slider-item h1{ 
  color:#002b49; 
  font-size:78px; 
  font-weight:bold; 
  padding:0px 20px; 
  margin-bottom:0;
  font-family: "univia-pro",sans-serif;
}
.slider-item h2 { 
  color:#002b49; 
  font-size:24px; 
  font-weight:normal; 
  padding:5px 20px; 
  margin-bottom:0;


  
}


.box_text{ 
  position:absolute; 
  top:35%; 
  left:10%;
}

.box_opacity{
  float:left;
  display:inline-block;
  background-color:rgba(255,255,255,.8);
  
  /*background-color:#fff;
  filter:alpha(opacity=60);  IE */
  /* -moz-opacity:0.6; Mozilla */
  /*opacity: 0.6;  CSS3 */
  
  margin:5px 0;
  width:100%;
}


/*********************************   CONTENT   ********************************/

.list_text{
  margin-left: 20px;
}
.grayLink{
  color: #535353;
}
.grayLink:hover{
  color: #535353;
  text-decoration: underline;
}
.image_caption{
  position:absolute;
  bottom:5px;
  left:5px;
  color:#fff;
  font-size:12px;
}

/*  this is for the content system */
.caption_image{
  font-size:12px;
  padding:0; margin:-15px 0 0 0;
}

#content_wrap { 
  margin-top:120px; 
  padding-bottom:80px;
}
.aqua_text_section p{ 
  color:#64cbc8; 
  font-size:30px;
  font-weight:bold;
  text-align:center; 
  padding:45px 0;
  margin-bottom:0;
  font-family: "univia-pro",sans-serif;
}

.icon_top {
  background: #64cbc8;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 55px;
  height: 55px;
  padding: 12px 0 12px 15px;
  opacity: 1;
  z-index:999;
  font-size:22px
}


.section_image{
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
  display:none;
  

  
}
.section_image p {
  text-align: center;
}

.to_absolute{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}


.quote_text{
  color: #fff;
  font-style:normal;
  font-size: 22px;
  line-height:28px;
  letter-spacing: 1px;
  width:70%;
  max-width:100%;
  font-family: "univia-pro",sans-serif;

}
.author_quote{
  font-weight: 600;
  font-size: 19px;
  display: inline-block;
  padding-top: 5px;
  font-style:normal;
  font-family: "univia-pro",sans-serif;
}


.title{
  font-size: 24px;
  font-weight:bold;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0;
  font-family: "univia-pro",sans-serif;
}

.news .title_news, .page-template-contact h5{
  margin-top: 20px;
  font-size: 18px;
  color:#6d6e71;
  font-weight:bold;
  font-family: "univia-pro",sans-serif;
}

.news p{
  font-size: 15px;
}

.section_grey{
  background: #a7a8aa;
}

.excerpt_news{
  
}

/*********************************    BTN   *******************************/
.btn_aqua{ 
  background:#64cbc8; 
  /*padding:8px 12px;*/
  padding:12px 22px; 
  color:#fff; 
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase; 
  float:left; 
  display:inline-block;
  margin:5px 0;
  font-family: "univia-pro",sans-serif;
  
}

.btn_aqua:hover {
  color:#fff;
  background:#3e7a78;
  /*background:#002b49;*/
}

/*****************************  FIXED BG  ***************************/
#hero1{
 background:url(img/section-image.jpg);
  background-size:cover;
  background-position:center center;
  background-attachment:fixed;
}

.hero, .content{
  text-align:center; 
  position:relative;
  width: 100%;
}

/******************************************   EFFECT IMAGE WITH A CETERED IMAGE  ***************************************/

.gallery{
  position: relative;
  padding-left: 0;
  padding-right: 0;
  display: block;
}


.gallery b { 

  background: rgba(0, 0, 0, 0.6) url("img/logo-over2.png") no-repeat scroll center 40%;
  display: block;
  font-weight: normal;
  height: 100%;
  width:100%;
  left:0;
  opacity: 0;
  /*padding: 0;*/
  position: absolute;
  top: 0;
  transform: translateY(0px) translateX(0px) scale(0.25);
  transition: all 0.35s ease 0s;
  z-index:50;
}
.gallery:hover b {
  -webkit-transform: translateY(0) translateX(0) scale(1);
  transform: translateY(0) translateX(0) scale(1);
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  opacity: 1;
  /*filter: alpha(opacity=100); */
}

.gallery span {position: absolute;color: #fff;text-align: center;font-family: "univia-pro",sans-serif; }
.gallery span t{ color:#64cbc8; }
.gallery:hover .icon_top { color:#3e7a78; }
.gallery h4 {
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  left: 50%;
  max-width: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.2s ease-in 0s;
  z-index: 99999;

}


/***********************************************************/

.multi-hover { position: relative;font-family: "univia-pro",sans-serif;line-height: 0;overflow: hidden; }
.multi-hover br{}
.multi-hover img { max-width: 100%; }
.multi-hover span {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  font-weight: 100;
  text-align: center;
  box-sizing: border-box;
  font-size: 16px;
  z-index: 2;
  transition: .3s linear;
  color: #fff;
  padding: 30% 10%;
  opacity: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}

.multi-hover span:hover { opacity: 1; }

.multi-hover span:nth-child(odd):hover { left: 0; z-index: 3; }
.multi-hover span:nth-child(odd).hover { left: 0; z-index: 1; }
.multi-hover span:nth-child(even):hover { top: 0; z-index: 3; }
.multi-hover span:nth-child(even).hover { top: 0; z-index: 1; } 

.multi-hover span:nth-child(1) { /* right panel */ top: 0;left: 80%;background: rgba(0, 0, 0, 0.6); }  
.multi-hover span:nth-child(2) { /* top panel */ top: -50%;left: 0;background: rgba(0, 0, 0, 0.6); }   
.multi-hover span:nth-child(3) { /* left panel */ top: 0;left: -80%;background: rgba(0, 0, 0, 0.6); }  
.multi-hover span:nth-child(4) { /* bottom panel */ top: 50%;left: 0;background: rgba(0, 0, 0, 0.6); } 
.multi-hover b{ font-weight:normal; }


/*******************************************************************    PAGINATION    *************************************************************/
.wrap_pagination { margin-top:90px; text-align:center;}
.pagination { display: inline-block;margin-left: 0;margin-top: 1rem; }
.pagination a { color: black;float: left;padding: 8px 16px;text-decoration: none; }
.pagination a.active { background-color: #64cbc8;color: white; }
.pagination a:hover:not(.active) {background-color: #ddd;}

.custom-pagination span.page-num { display: none; }

/***********************************************      EFFETCT OVER IMAGE WITHOUT AN IMAGE IN THE BACKGROUND    **********************************/

.gallery_photo{
  position: relative;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.gallery_photo b {
  background: rgba(0, 0, 0, 0.6) scroll center center;
  display: block;
  font-weight: normal;
  height: 100%;
  width:100%;
  left:0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: translateY(0px) translateX(0px) scale(0.25);
  transition: all 0.35s ease 0s;
  z-index:50;
}
.gallery_photo:hover b {
  -webkit-transform: translateY(0) translateX(0) scale(1);
  transform: translateY(0) translateX(0) scale(1);
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  opacity: 1;
  filter: alpha(opacity=100); 
}

.gallery_photo:hover .icon_top { color:#3e7a78; }

.gallery_photo h4 {
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  text-transform:uppercase;
    left: 50%;
  width:100%;
  text-align:center;
    max-width: 80%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.2s ease-in 0s;
    z-index: 999;
  font-family: "univia-pro",sans-serif;
}

.gallery_photo:hover .icon_top{ z-index: 999;}

/*********************************    FOOTER   ****************************************/

.footer_rare{ text-align:center; }
.footer_privacy{ text-align:center; }
.footer{ margin-top:0; padding:40px 0; display:block; position:relative; color:#fff; font-size:12px; width:100%;}
.footer h2{ color:#fff; font-size:18px; font-weight:bold; text-transform:uppercase;font-family: "univia-pro",sans-serif;}
.footer p { font-size:12px;}
.footer ul { list-style:none; margin-left:0;}
.footer li{position:relative;}



/*.footer img:hover{ opacity: 0.5;}*/

.footer_ul a{ color:#fff;}
.footer_ul a:hover { text-decoration:underline;}
.footer .footer_ul li:before {content: "\f1ea";font-family: FontAwesome;left:0;position:absolute;top: -10px;font-size:40px; }
.footer .partners { text-align: center; }

.footer_box {float:left; margin-right:auto; margin-left:auto; max-width:60%;}
.footer_box a { color:#fff;}
.footer_box b{white-space:nowrap;}
.footer_box_ul{ margin-right:auto; margin-left:auto;text-align: center; padding-top: 20px; /*max-width:60%;*/}

.footer_box_ul p a{color:#fff;}
.footer_box_ul p a:hover, .footer_box_ul p a:focus { color: #fff;text-decoration:underline;}
.footer .partnerships li{ padding:10px 0;}
.section_aqua{ background:#64cbc8; color:#fff; padding:40px 0 40px 0; display:block; position:relative; width:100%; font-size:12px;}
.section_aqua a{ color:#fff;}
.section_aqua a:hover{ color:#3e7a78;}
.section_aqua p a:hover, .section_aqua p a:focus {color: #3e7a78;}
.section_aqua p { padding-top:40px; margin-bottom:0;}
.section_aqua ul { list-style:none; margin-left:0; margin-bottom:0;}
.right_div { text-align:right;}
.section_aqua li { display:inline-block; padding:0 5px;}

.rare{ font-size:inherit;padding-right:5px; }

.footer_contact a, .footer_contact a:hover {color: #fff;}
/******************************************************   CONTACT FORM    ****************************************/

/* ============================================== FORM VALIDATION (this work for the new enquire form)
*/


.thanks_message { font-size:18px; font-weight:600;}
.nowrap_div b{white-space:nowrap;}
.block_inline{ display:inline-block; }

label{
  color: #002b49;
  font-weight: bold;
}

.thanks{
  text-align: left;
}
.thanks p{
  margin-top: 40px;
  /*padding-left: 60px;*/
}

.parsley-errors-list{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
  color: #f04124;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
}

#error{ 
  text-align:center; 
  padding:15px; 
  background:#a41320; 
  color:#fff;
  width: 100%;
  margin-right:auto; 
  margin-left:auto;
  margin-bottom:40px;
}
  
  
.close_err{ float:right; cursor:pointer;}

/* 
  hack to change the yellow background that add chrome to my inputs
  
*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color:#ffffff !important;
    transition: background-color 5000s ease-in-out 0s;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color:#ffffff !important;
  transition: background-color 5000s ease-in-out 0s;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff !important;
}

#response{
  font-size:12px;
  padding:10px 0;
}



#formSubmit{
  background:#64cbc8;
  padding:8px 40px;
  color:#fff;
  font-size:24px;
  text-transform:capitalize;
  border:none;
  cursor: pointer;
}


[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 3.4375rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    border: 1px solid #64cbc8;
    border-radius: 0;
    background-color: #fff;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    color: #0a0a0a;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


[type='text']:hover{
  border: 1px solid #64cbc8;

}
[type=color]:focus, [type=date]:focus, [type=datetime-local]:focus, [type=datetime]:focus, [type=email]:focus, [type=month]:focus, [type=number]:focus, [type=password]:focus, [type=search]:focus, [type=tel]:focus, [type=text]:focus, [type=time]:focus, [type=url]:focus, [type=week]:focus, textarea:focus {
    outline: none;
    border: 1px solid #64cbc8;
    background-color: #fff;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow .5s,border-color .25s ease-in-out;
}


/*****************************************************    SOCIAL MEDIA   ******************************************/
#footerLogos .social_media p{
  font-size: 12px; font-weight: bold; text-transform:capitalize; color: #FFFFFF; margin-top: 0; padding-top: 0;
}
#footerLogos .social_media .fa{
  font-size: 40px;
  padding: 0 10px;
  color: #fff;
}
#footerLogos .social_media {
  margin-top: 10px; float: right; text-align: center;
}
.social_media li{
  padding:9px 5px 8px;
  /*background:#fff;*/
  margin:0 5px;
}

.social_media li a {
  /*color:#64cbc8;*/
  color:#fff;
  
}
.section_aqua  p.text_footer_p{
  padding-top:0 !important;
  padding-right: 5px;
}
.banner_interior_mobile{
  display:none;
}


/*****************   fa icons   *******************/
.fa {
    font-size: 28px;
    color: #585858;
}

p a{
  color:#64cbc8;
  font-weight:bold;
}
p a:hover{
  color:#64cbc8;
  text-decoration:underline;
}

p a:hover {
    color: #64cbc8;
    text-decoration: underline;
}

p a:hover, p a:focus {
    color: #64cbc8;
}


.box_news{
  margin-bottom:40px;
  
}


.to_right{
  text-align:right;
}


.date{
  font-size:12px;
  border-top: 1px solid #6d6e71;
  float: left;
  display: block;
  padding: 5px 0 0 0;
  margin: 5px 0 0 0;
}

.author_class{
  margin-bottom:0;
}

.aboutus_box{
  /*padding-right:25%;*/
  text-align:left;
}
.aboutus_box p:last-of-type{
  margin-bottom:0;
}
.support_box{
  padding-right:10%;
  margin-top: 60px;
}

.wrap_text_news ul {
  margin-left: 17px;
}

ul {
    margin-left: 0;
}
.menu_title{
  display:none;
  float:right;
  /*padding-right:40px;*/
}
.menu_top_mobile{
  display:none;
  width:100%;
  list-style:none;
  margin-top:0;
  padding-bottom: 100%;
}
.menu_top_desk{
  
}

.menu_top_mobile li{
  text-align: center;
   /* padding: 10px 0;
    font-size: 28px;*/
    display:block;
}
.menu_top_mobile li a{
  font-family: "univia-pro",sans-serif;
  text-transform:capitalize;
  font-size: 20px;
}

.height_100{
  height:100%;
}

.menu_top_mobile .menu>li>a {
    display: block;
    padding: 10px;
    line-height: 1;
}

/**************************   Menu ICON ************/


.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: #64cbc8;
    box-shadow: 0 9px 0 #64cbc8, 0 18px 0 #64cbc8;
    content: '';
}
.menu-icon:hover::after {
    background: #64cbc8;
    box-shadow: 0 9px 0 #64cbc8, 0 18px 0 #64cbc8;
}

.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    cursor: pointer;
 /* margin-top:20px;*/
}


.excerpt_news{

}


/***************************************      OVERWRITTE FOUNDATION ******************/
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
     float:left;
}

.menu_desk .active > a {
    background: none;
    color: #64cbc8;
}



/* ============================================================
  CUSTOM PAGINATION
============================================================ */

.pagination_div{
  text-align: center;
  margin-top: 60px;
}

.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 8px 18px;
  font-size: 20px;
  border-radius: 2px;

}
.custom-pagination a {
  background-color: #64cbc8;
  color: #FFFFFF;
}
.custom-pagination a:hover {
  background-color: #3e7a78;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
  font-size: 10px;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #3e7a78;
  color: #fff;
}

/**********************    Team page    *********************/

.wrap_team{ float: left; width: 80%; }
.full_div .wrap_team{ float: left; width: 100%; padding-left: 0; padding-right: 0; }
.team_image{max-width: 262px; height: auto;}
.team_name{ font-weight: bold; font-size: 22px; color: #535353; padding: 20px 0 0 0; }
.team_role{ font-weight: bold; font-size: 16px; color: #535353; padding: 2px 0 0 0; }
.team_description{padding: 20px 0 0 0; color: #535353;}

.post_team  { padding: 20px 0 30px 0; }





.videoPost {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoPost iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/**********************  search css  ***************************/
h1.page-title, h1.entry-title{
  font-size: 26px;
    font-weight: bold;
    color: #64cbc8;
}



/******************   404   ************************/
.entry-header-custom{ margin-top: 100px;}
.padding_div { padding-left: 40px; }
/*
.search_icon { float:left; margin:20px 10px 0 0;}
[type="search"] { width:70%; float:left; margin:10px;}
*/





/*************************************************************
	Menu desktop

*************************************************************/

.menu_desktop{ padding: 0px 0 10px 0; }

.social_icons_top{ text-align: right; display: block; padding: 3px 0; }
.social_icons_top ul { margin-bottom: 0; }
.social_icons_top li { list-style: none; display: inline-block; padding: 0 6px; }

.box_menu_desk{ text-align: right; display: block; }
.logo_mobile{ text-align: center;     padding: 5px 0;}
.search_mobile { display: inline-block;padding:0; }
.menu_mobile .form_search{ float: none; }
.menu_mobile .search_submit { top: 15px; }

.logo_desk{ padding: 5px 0; }
.menu_top_mobile li{ text-align: center; }
.mobile_icons li { list-style: none; }



/**********************  burger   **************/
.container_burger {
    cursor: pointer;
    position: absolute;
    top: 55px;
    right: 10px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #64cbc8;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}



.logo_desktop{ padding-top: 12px; }

.box_index{
  padding-bottom: 20px;
}




/******************   captcha  ***********/


.captcha_error{ color: red }
.captcha_error, .g-recaptcha{ text-align: right; }

.g-recaptcha div:first-child{ width: 100% !important; }

















/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) { 



.pad_top {
    padding-top: 0;
}



.sticky{ position: relative; }

#footerLogos .social_media {
    margin-top: 20px;
    float: none;
    text-align: center;
    display: inline-block;
}


.column:last-child:not(:first-child), .columns:last-child:not(:first-child){
  float: left;
}

.footer_box_ul li{
  text-align: center;
}
.section_aqua  p.text_footer_p{
  padding-right: 0;
}
  .interior_page h3 br{
      content: ' ';
  }

  .interior_page h3 br:after {
      content: ' ';
  }

.box_text {
    top: 15%;
    left: 10%;
}
.slider-item h1 {
    font-size: 18px;
}

.slider-item h2 {
    /*font-size: 14px;*/
  display:none;
}

.wrap_text_news {
  padding-right:0;
}
.section_aqua p {
    padding-top: 10px;
}
.right_div{
  text-align:center;
}

.section_aqua{
  text-align:center;
}
.side_bar{
  padding-left: none;
}


.aqua_text_section p{
  font-size:22px;
}

.box_text{
  display:block;
}

.box_index{
  margin:20px 0;
}


.interior_header h1 {
    font-size: 24px;
}


.center_div {
    max-width: 100%;
    width: 100%;
}

.footer_box_ul {
    float: none;
    max-width: 100%;
    padding: 10px 0;
}

.gallery_photo h4 {
   
    font-size: 25px;
    
}

.menu_desk li { margin: 0 5px; }

.form_search {

    padding: 10px 25px 0 5px;

}


  
}




/******************** overwrite foundation ********************/
.menu .active>a {
    background: none;
    color: #64cbc8;
}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
    .interior_page .videoPost{
      max-width: 70%;
    }
}



/* iPhone 6 + 7 Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}


/* iPhone 6 + 7 Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
  
  


}


/* iPhone 6+ Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
 

}




@media only screen and (min-width: 800px) { 
 
}

@media only screen and (max-width: 800px){
  .slick-prev, .slick-next {
  display:none !important;
}
.footer {
    margin-top: 0; 
}

.thanks p{
  margin-top: 20px;
  padding-left: 0;
}

.thanks {
    text-align: center;
    margin-top: 40px;
}




}




@media only screen and (min-width: 640px) and (max-width: 1024px) {
.slider-item h1 {
  font-size:30px;
}
.gallery_photo h4 {
  font-size:20px;
}

.box_text {
    top: 20%;
}


.footer_box_ul {
    max-width: 100%;
}

.interior_page .videoPost{
  max-width: 100%;
}

.side_bar li a { font-size: 14px; }
}
  
}




/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 640px) and (max-width: 1024px) {
.quote_text {
    font-size: 16px;
    line-height: 20px;
}


.rare{
  font-size:inherit;
}


/** MENU **/
.menu_desk li {
    margin: 0 0px;
}

.aqua_text_section p{
  font-size:24px;
}

.interior_header h1 {
    font-size: 28px;
}


   
}



/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
   
   .interior_page h3 br{
       content: ' ';
   }

   .interior_page h3 br:after {
       content: ' ';
   }

   .box_text{ 
    left:2%;
   }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
   
   .interior_page h3 br{
       content: ' ';
   }

   .interior_page h3 br:after {
       content: ' ';
   }

   .box_text{ 
    left:5%;
   }

   
}


@media only screen and (max-width: 1024px){

	.show_big{
	display:none;
}
.show_small{
	display:block;
}
  
 .wrap_team {
    width: 100%;
} 
  
.show_1024{
  display:block !important;
}

.hide_1024{
  display:none !important;
}
.header {
    padding: 0 0 0 0;

} 
  .wrap_menu {
    float: right;
    text-align: right;
    padding-right: 0; 
}
  
  .menu_top_mobile{
  display:block;
  }
  .menu_top_desk{
  display:none;
  }
.menu_title{
  display:block;
}
.pad_r_8 {
    padding-right: 20px;
}
#content_wrap {
    padding-bottom: 0;
  margin-top:90px;
}
.center_div{
    max-width: 100%;
  width:100%;
}
.banner_interior{
  display:none;
}
.banner_interior_mobile{
  display:block;
}
.banner_interior_mobile {

    display: block;
}
.aboutus_box{
  padding-right:0;
}
.support_box{
  padding-right:0;
}

.gallery span {
    
  max-width: 80%;
    width: 80%;    
    top: 55%;
    left: 9%;
  font-size: 16px;
}



}


/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {
  .show_big{
		display:block;
	}
	.show_small{
		display:none;
	}
  
  .show_1024{
  display:none !important;
}

.hide_1024{
  display:block !important;
}
  .section_image{
    display:block;
  }
  .show_1025{
    display:block;
  }
  .hide_1025{
    display:none
  }
  
  
    
}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues 
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 
  .footer_box_ul {
    max-width: 80%;
}
}
*/

@media only screen and (min-width: 1025px) and (max-width: 1200px) {

  .menu_desk li { margin: 0 5px; }


.form_search {
    max-width: 30%;
}



}

@media only screen and (min-width: 1024px) and (max-width: 1140px) { 




.interior_header h1 {
    font-size: 28px;
}



  .menu_desk li a {
    font-size: 17px;
}


.menu_desk > li > a {

    padding: 12px 5px;

}

.quote_text {
    font-size: 20px;
    line-height: 20px;
}
  
/***** FOOTER *********/
.footer_box_ul {
   /* max-width: 80%;*/
}
  

.box_text {
    top: 25%;
} 

.gallery b { 

  background: rgba(0, 0, 0, 0.6) url("img/logo-over-small.png") no-repeat scroll center 40%;
}
.gallery span { 
  max-width: 85%;
    width: 85%;    
    top: 55%;
    left: 9%;
  font-size: 13px;
} 

.gallery_photo h4 {
  font-size:25px;
}
  
}


 





@media only screen and (min-width: 1141px) and (max-width: 1440px) {
.box_text {
    top: 25%;
}
.gallery_photo h4 {
  font-size:25px;
}

}

@media only screen and (min-width: 1141px) and (max-width: 1380px) {
  .gallery span { 
  max-width: 85%;
    width: 85%;    
    top: 57%;
    left: 9%;
  font-size: 13px;
}

#content_wrap {
    margin-top: 100px;
    padding-bottom: 40px;
}

}

/* XLarge screens min-width 1441px, xlarge screens */

@media only screen and (min-width: 1381px) { 
  .gallery span {
    
  max-width: 80%;
    width: 80%;    
    top: 55%;
    left: 9%;
  font-size: 16px;
}
}


@media only screen and (min-width: 1441px) { 
  .row {max-width: 90%;}
}

@media only screen and (min-width: 1440px) and (max-width: 1680px) { 

  
} 
@media only screen and (min-width: 1681px) {
  
} 

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
  
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
  
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



/* We also use Modernizr to add a .touch class to the body when applicable */
/* You can prepend this class to anything and it will style only for touch devices */
.touch .your-element {}